<div class="row">
    <div class="medium-6 columns">
        <h4>Login</h4>
        <p>Inicia sesión para enviar tu cotización.</p>
        <br />
        <form action="{{ url }}index.php?controller=usuario&task=login" id="formLogin" name="formLogin" method="post">
            <input type="hidden" id="redirect_login" name="redirect_login" value="{{ redirect }}" />
            <fieldset>
                <legend>Login</legend>
                <div class="row">
                    <div class="small-12 columns">
                        <label for="usuario_login">
                            <strong>Usuario</strong>
                            <input class="radius" type="text" name="usuario_login" id="usuario_login" required />
                        </label>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <label for="clave_login">
                            <strong>Clave</strong>
                            <input class="radius" type="password" id="clave_login" name="clave_login" required />
                        </label>
                    </div>
                </div>
                <br />
                <input type="submit" id="btnGuardarUsuario" name="guardar" class="button default" value="Iniciar sesi&oacute;n" />
                <a href="{{ url_site }}my-account/lost-password/">&iquest;Olvid&oacute; su contrase&ntilde;a?</a>
            </fieldset>
        </form>
    </div>
    <div class="medium-6 columns">
        <h4>Registro de Usuarios</h4>
        <p>Si aún no estás registrado en Mezanine, crea tu cuenta para enviar la cotización.</p>
        <br />
        <form action="{{ url }}index.php?controller=usuario&task=guardarUsuario" id="formRegistro" name="formRegistro" method="post">
            <input type="hidden" id="redirect_registro" name="redirect_registro" value="{{ redirect }}" />
            <fieldset>
                <legend>Registro de usuarios</legend>
                <div class="row">
                    <div class="small-12 columns">
                        Todos los campos son obligatorios
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <label for="nombre_registro">
                            <strong>Nombre</strong>
                            <input class="radius" type="text" name="nombre_registro" id="nombre_registro" required />
                        </label>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <label for="apellido_registro">
                            <strong>Apellido</strong>
                            <input class="radius" type="text" name="apellido_registro" id="apellido_registro" required />
                        </label>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <label for="email_registro">
                            <strong>Email</strong>
                            <input class="radius" type="text" name="email_registro" id="email_registro" required />
                        </label>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <label for="telefono_registro">
                            <strong>Telefono</strong>
                            <input class="radius" type="text" id="telefono_registro" name="telefono_registro" required />
                        </label>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <label for="ciudad_registro">
                            <strong>Ciudad</strong>
                            <input class="radius" type="text" id="ciudad_registro" name="ciudad_registro" required />
                        </label>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <label for="usuario_registro">
                            <strong>Usuario</strong>
                            <input class="radius" type="text" name="usuario_registro" id="usuario_registro" required />
                        </label>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <label for="clave_login">
                            <strong>Clave</strong>
                            <input class="radius" type="password" id="clave_registro" name="clave_registro" required />
                        </label>
                    </div>
                </div>
                <br />
                <input type="submit" id="btnCrearUsuario" name="registrar" class="button default" value="Registrarse" />
            </fieldset>
        </form>
    </div>
</div>